Bug 1729502 - ReaR cannot create ISO images containing files larger than 4GB by xorriso on ppc64le
Summary: ReaR cannot create ISO images containing files larger than 4GB by xorriso on ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: rear
Version: 8.0
Hardware: ppc64le
OS: Linux
unspecified
urgent
Target Milestone: rc
: 8.1
Assignee: Vaclav Dolezal
QA Contact: David Jež
Mariya Pershina
URL:
Whiteboard:
Depends On: 1726043
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-12 12:33 UTC by Pavel Cahyna
Modified: 2020-11-04 03:42 UTC (History)
11 users (show)

Fixed In Version: rear-2.4-15.el8
Doc Type: Bug Fix
Doc Text:
.Rescue image creation with a file larger than 4 GB is now enabled on IBM POWER, little endian Previously, the `ReaR` utility could not create rescue images containing files larger than 4GB on IBM POWER, little endian architecture. With this update, the problem has been fixed, and it is now possible to create a rescue image with a file larger than 4 GB on IBM POWER, little endian.
Clone Of: 1726043
Environment:
Last Closed: 2020-11-04 03:42:08 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github rear rear pull 2346 0 None closed Have '-iso-level 3' option also for ppc64le 2020-11-24 15:45:52 UTC
Red Hat Product Errata RHEA-2020:4761 0 None None None 2020-11-04 03:42:13 UTC

Comment 1 Pavel Cahyna 2020-03-24 15:37:48 UTC
Upstream PR merged.

Comment 14 errata-xmlrpc 2020-11-04 03:42:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (rear bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2020:4761


Note You need to log in before you can comment on or make changes to this bug.